Imagick::whiteThresholdImage
Imagick::writeImageFile
Imagick
PHP Manual

# Imagick::writeImage

(PECL imagick 0.9.0-0.9.9)

Imagick::writeImage — Writes an image to the specified filename

### Description

bool Imagick::writeImage ([ string `$filename` ] )

Writes an image to the specified filename. If the filename parameter is NULL, the image is written to the filename set by Imagick::ReadImage() or Imagick::SetImageFilename().

### Parameters

`filename`

### Return Values

Returns `TRUE` on success.

Imagick::whiteThresholdImage
Imagick::writeImageFile
Imagick
PHP Manual